/* 
Theme Name: JJV BCLA (Child)
Theme URI: https://www.sayhelloagency.com
Description:
Author: Sean Curran
Author URI: https://www.sayhelloagency.com/
Template: jjv-bcla
Version: 1.0.1
Text Domain: jjv-bcla-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.df-lightbox-close {
	color: #ffffff !important;
}

.df-ui-next {
	color: #ffffff !important;
}

.df-container>.df-ui-next, .df-container>.df-ui-prev {
	color: #ffffff !important;
}

.df-container.df-floating>.df-ui-next {
	right: 30px;
}

.df-container.df-floating>.df-ui-prev {
	left: 30px;
}

.df-lightbox-controls {
	padding: 20px;
}